---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20M60019SC
bios: |
  R0RET30W (1.13 )
cpu: |
  Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:5914] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:5917] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (4) I219-V (rev 21)
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  16144
scsi: |

usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-7.fc25
  kernel: |
    4.14.119-2
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

